<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="415a23b1-67cd-4429-9aa8-84e07ad93649" name="Changes" comment="update">
      <change afterPath="$PROJECT_DIR$/visualizations/example_run.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/visualizations/pitch.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/visualizations/shots.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/events/data/enums/primary_event_type.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/events/data/enums/secondary_event_type.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/events/get_events.py" beforeDir="false" afterPath="$PROJECT_DIR$/events/get_events.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/main.py" beforeDir="false" afterPath="$PROJECT_DIR$/main.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/test_results.txt" beforeDir="false" afterPath="$PROJECT_DIR$/test_results.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/xg/model_testing_results.py" beforeDir="false" afterPath="$PROJECT_DIR$/xg/model_testing_results.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/xg/prepare_training_data.py" beforeDir="false" afterPath="$PROJECT_DIR$/xg/prepare_training_data.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/xg/train_model.py" beforeDir="false" afterPath="$PROJECT_DIR$/xg/train_model.py" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="main" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2MSxS8GHSI5jiRleFOQBGRf8uEj" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "last_opened_file_path": "C:/Users/Thomas/PycharmProjects/xGmodelTraining/chosen_model",
    "settings.editor.selected.configurable": "com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\Thomas\PycharmProjects\xGmodelTraining\chosen_model" />
      <recent name="C:\Users\Thomas\PycharmProjects\xGmodelTraining\chosen_shots" />
      <recent name="C:\Users\Thomas\PycharmProjects\xGmodelTraining" />
      <recent name="C:\Users\Thomas\PycharmProjects\xGmodelTraining\events\data" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="415a23b1-67cd-4429-9aa8-84e07ad93649" name="Changes" comment="" />
      <created>1677774782471</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1677774782471</updated>
    </task>
    <task id="LOCAL-00001" summary="update">
      <created>1678097489397</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1678097489397</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="update" />
    <option name="LAST_COMMIT_MESSAGE" value="update" />
  </component>
</project>